# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = sratom-docs
pkgbase = sratom
xdata = pkgtype=split
pkgver = 0.6.16-1.0
pkgdesc = An LV2 Atom RDF serialisation library - documentation
url = https://drobilla.net/software/sratom.html
builddate = 1714228031
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 93495
arch = i686
license = ISC
makedepend = doxygen
makedepend = lv2
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = python-sphinxygen
makedepend = serd
makedepend = sord
